.contact_area {
  width: 625px;
  margin: 0 0 0 22px;
}

.contact_area table {
  width: 625px;
  margin: 0 0 30px 0;
}

.contact_area th {
  width: 10%;
  padding: 0 0 20px 0;
}

.contact_area td {
  width: 90%;
  padding: 0 0 20px 0;
}

#name,
#email,
#subject,
#message {
  border-top: 1px solid #cdcdcd;
  border-left: 1px solid #cdcdcd;
  border-right: none;
  border-bottom: none;
  background-color: #fcfcfc;
}

#name,
#email,
#subject {
  width: 530px;
  height: 30px;
}

#message {
  width: 530px;
  height: 120px;
}

.button-box {
  width: 625px;
}

.button-box,
.button-box p {
  text-align: center;
}

.button-box p {
  margin: 0 0 30px 0;
}

.red {
  color: #c21c02;
}

#submit {
  margin: 0 30px 0 0;
}

#comp_img {
  margin: 0 0 50px 0;
}

#confirm-reset,
.submit {
  width: 85px;
  height: 38px;
  float: left;
}

#confirm-reset {
  margin: 0 30px 0 0;
}

#button_set {
  width: 200px;
  height: 38px;
  margin: 0 auto;
}